Autor Tema: wifislax64-2.0-rc3 para descarga  (Leído 14168 veces)

0 Usuarios y 2 Visitantes están viendo este tema.

Desconectado anon77

  • **
  • Mensajes: 27
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #20 en: 22-01-2019, 13:27 (Martes) »
Y creo que seria mejor un hilo propio para comentar esto , ya que el problemilla que me surge ahora es con el script Wifibroot y no directamente con Wifislax.

Si lo creeis asi lo creo ya que en la version de la iso anterior me funcionaba bien y en esta me da este error y no funciona

Traceback (most recent call last):
  File "wifibroot.py", line 19, in <module>
    from wireless import Shifter
  File "/usr/share/wifibroot/wireless/__init__.py", line 2, in <module>
    from wireless.sniper import Sniper
  File "/usr/share/wifibroot/wireless/sniper.py", line 7, in <module>
    from scapy.layers.dot11 import Raw
ImportError: cannot import name Raw

 


A que puede ser debido esto? y que solucion le puedo dar?



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #21 en: 22-01-2019, 17:01 (Martes) »
Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #22 en: 23-01-2019, 01:06 (Miércoles) »
el problema del updater bulk_extractor  , es cosa del slackbuild de afflib

antes justo del configure , necesita decirle que las librerias las busque en lib64

Código: [Seleccionar]
LDFLAGS="-L/usr/lib${LIBDIRSUFFIX}" \
abria que compilar afflib a mano , con esa correccion.

Desconectado Garcad

  • *****
  • Mensajes: 199
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #23 en: 23-01-2019, 01:35 (Miércoles) »
Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

No me refiero a eso, sino al script que comprueba todos los update y así puedo saber cual tengo que compilar, estoy compilando todo para compartirlo y quien quiera usara x aplicación con x dependencias

Pondré aplicaciones en un directorio y en otro las dependencias, en el directorio del director comentare que actualización necesita.

Con el tiempo creare un git, y una aplicación para que se descarguen las actualizaciones por versión.

Necesito que cada versión aun siendo rcx, cual es, para dar actualizaciones a todos, y que la peña no tenga que compilar todo, sino descargar y usar.

Tanto en modo live como en modo instalación.

Salu2
« Última modificación: 23-01-2019, 01:39 (Miércoles) por Garcad »
"He sido un hombre afortunado en la vida: nada me fue fácil"

Sigmund Freud

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #24 en: 23-01-2019, 02:31 (Miércoles) »
Y creo que seria mejor un hilo propio para comentar esto , ya que el problemilla que me surge ahora es con el script Wifibroot y no directamente con Wifislax.

Si lo creeis asi lo creo ya que en la version de la iso anterior me funcionaba bien y en esta me da este error y no funciona

Traceback (most recent call last):
  File "wifibroot.py", line 19, in <module>
    from wireless import Shifter
  File "/usr/share/wifibroot/wireless/__init__.py", line 2, in <module>
    from wireless.sniper import Sniper
  File "/usr/share/wifibroot/wireless/sniper.py", line 7, in <module>
    from scapy.layers.dot11 import Raw
ImportError: cannot import name Raw

 


A que puede ser debido esto? y que solucion le puedo dar?

se lo he reportado al desarrollador, creo que es por la version de la libreria scapy.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #25 en: 23-01-2019, 02:32 (Miércoles) »
Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

No me refiero a eso, sino al script que comprueba todos los update y así puedo saber cual tengo que compilar, estoy compilando todo para compartirlo y quien quiera usara x aplicación con x dependencias

Pondré aplicaciones en un directorio y en otro las dependencias, en el directorio del director comentare que actualización necesita.

Con el tiempo creare un git, y una aplicación para que se descarguen las actualizaciones por versión.

Necesito que cada versión aun siendo rcx, cual es, para dar actualizaciones a todos, y que la peña no tenga que compilar todo, sino descargar y usar.

Tanto en modo live como en modo instalación.

Salu2

binarios ?

good luck my friend , si quieres perder el tiempo en eso adelante.  ;D

Desconectado Garcad

  • *****
  • Mensajes: 199
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #26 en: 23-01-2019, 03:02 (Miércoles) »
binarios ?

good luck my friend , si quieres perder el tiempo en eso adelante.  ;D


Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

Que comando puedo usar prar convertir todos los xzm a txz?

Estoysd compilando todos los udpater y quiero compartirlos en ambos tipos de archivos.

ACTUALIZADORES --> TOOLS --> CONFIGURAR UPDATERS

Puedes configurarlos para que creen XZM , TXZ ..O si no te interesa..que solo instalen en sistema y no generen paquete.  ;D

Revisare los updaters que no van .. hay una tool en sistema que dice test_updaters...

No me refiero a eso, sino al script que comprueba todos los update y así puedo saber cual tengo que compilar, estoy compilando todo para compartirlo y quien quiera usara x aplicación con x dependencias

Pondré aplicaciones en un directorio y en otro las dependencias, en el directorio del director comentare que actualización necesita.

Con el tiempo creare un git, y una aplicación para que se descarguen las actualizaciones por versión.

Necesito que cada versión aun siendo rcx, cual es, para dar actualizaciones a todos, y que la peña no tenga que compilar todo, sino descargar y usar.

Tanto en modo live como en modo instalación.

Salu2


Pues no lo encuentro miralo.




Si lo ves, me avisas, ya me hago mayor son 43 años.

Salu2
« Última modificación: 23-01-2019, 03:08 (Miércoles) por Garcad »
"He sido un hombre afortunado en la vida: nada me fue fácil"

Sigmund Freud

Desconectado Garcad

  • *****
  • Mensajes: 199
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #27 en: 23-01-2019, 03:11 (Miércoles) »
Seria buena idea una interfaz gráfica, una gui, para elegir que script que nos amplian funciones, drives, firmwares, etc... se puedan elegir en una casilla de verificacion o en una ventana, y los seleccionados, se instalen solo, uno por uno es muy tedioso para subirlos a un git

file:///var/log/packages/edb-debugger-1.0.0-x86_64-1wifislax
file:///var/log/packages/capstone-3.0.5-x86_64-1slackbuilds
file:///var/log/packages/winetricks-20181203-x86_64-1wifislax
file:///var/log/packages/gnome-terminal-3.18.3-x86_64-1wifislax
file:///var/log/packages/vte3-0.50.2-x86_64-1slackbuilds
file:///var/log/packages/flashplayer-plugin-32.0.0.114-x86_64-1wifislax
file:///var/log/packages/bulk_extractor-1.6.0_215ed3f-x86_64-1wifislax
file:///var/log/packages/afflib-3.7.17-x86_64-1cf
file:///var/log/packages/libewf-20140804-x86_64-1slackbuilds
file:///var/log/packages/web-sorrow-1.5.0-x86_64-1wifislax
file:///var/log/packages/perl-lwp-useragent-cached-0.06-x86_64-1slackbuilds
file:///var/log/packages/facebook_hack_tool-3.0-x86_64-1wifislax
file:///var/log/packages/selenium-3.14.0-x86_64-1slackbuilds
file:///var/log/packages/decorator-4.3.1-x86_64-1slackbuilds
file:///var/log/packages/networkx-2.0-x86_64-1slackbuilds
file:///var/log/packages/simplejson-3.16.1-x86_64-1slackbuilds
file:///var/log/packages/mechanize-0.2.5-x86_64-1slackbuilds
file:///var/log/packages/matplotlib-2.2.3-x86_64-2slackbuilds
file:///var/log/packages/kiwisolver-1.0.1-x86_64-1slackbuilds
file:///var/log/packages/subprocess32-3.5.2-x86_64-2slackbuilds
file:///var/log/packages/functools-lru-cache-1.5-x86_64-1slackbuilds
file:///var/log/packages/cycler-0.10.0-x86_64-2slackbuilds
file:///var/log/packages/python-dateutil-2.7.5-x86_64-1slackbuilds
file:///var/log/packages/armitage-150813-noarch-1wifislax
file:///var/log/packages/metasploit-5.0.1-x86_64-1wifislax
file:///var/log/packages/pentbox-1.5-x86_64-1wifislax
file:///var/log/packages/xampp-7.3.1-x86_64-1wifislax
file:///var/log/packages/burpsuite-1.7.36-noarch-1wifislax
file:///var/log/packages/WebSploit-Framework-3.0.0-noarch-1wifislax
file:///var/log/packages/python2-pythondialog-3.4.0-x86_64-1_SBo
file:///var/log/packages/slpkg-3.3.8-x86_64-1slackbuilds
file:///var/log/packages/tor-browser-8.5a6-x86_64-1wifislax
file:///var/log/packages/telegram-1.5.4-x86_64-1slackbuilds
file:///var/log/packages/KeeWeb-1.7.4.linux.x64
file:///var/log/packages/NetworkMiner-1.6.1-noarch-1wifislax
file:///var/log/packages/wine-3.0.4-x86_64-1wifislax
file:///var/log/packages/wine-gecko-2.47-x86_64-1wifislax
file:///var/log/packages/libreoffice-6.1.4-x86_64-1wifislax
file:///var/log/packages/openoffice-4.1.6-x86_64-1wifislax
file:///var/log/packages/avahi-0.6.32-x86_64-1slackbuilds
file:///var/log/packages/libreoffice-helppack-6.1.4-x86_64-1wifislax
file:///var/log/packages/libreoffice-langpack-6.1.4-x86_64-1wifislax
file:///var/log/packages/libdaemon-0.14-x86_64-1slackbuilds
file:///var/log/packages/vcdimager-0.7.24-x86_64-1slackbuilds
file:///var/log/packages/zvbi-0.2.35-x86_64-1slackbuilds
file:///var/log/packages/libsidplay2-2.1.1-x86_64-3slackbuilds
file:///var/log/packages/libshout-2.3.1-x86_64-1slackbuilds
file:///var/log/packages/libmatroska-1.4.8-x86_64-1slackbuilds
file:///var/log/packages/libebml-1.3.6-x86_64-1slackbuilds
file:///var/log/packages/libtar-1.2.20-x86_64-1slackbuilds
file:///var/log/packages/freerdp-git20180405-x86_64-1slackbuilds
file:///var/log/packages/libupnp-1.8.3-x86_64-2slackbuilds
file:///var/log/packages/libdvbpsi-1.3.1-x86_64-1slackbuilds
file:///var/log/packages/libnfs-3.0.0-x86_64-1slackbuilds
file:///var/log/packages/lives-2.10.2-x86_64-1wifislax
file:///var/log/packages/crossguid-20160705-x86_64-1slackbuilds
file:///var/log/packages/libmicrohttpd-0.9.55-x86_64-1slackbuilds
file:///var/log/packages/libbdplus-0.1.2-x86_64-1slackbuilds
file:///var/log/packages/yajl-2.1.0-x86_64-2slackbuilds
file:///var/log/packages/tinyxml-2.6.2-x86_64-2slackbuilds
file:///var/log/packages/dcadec-0.2.0-x86_64-1slackbuilds
file:///var/log/packages/python3-PyYAML-3.11-x86_64-1slackbuilds
file:///var/log/packages/libcec-4.0.3-x86_64-1slackbuilds
file:///var/log/packages/firefox-64.0.2-x86_64-1wifislax
file:///var/log/packages/platform-2.1.0-x86_64-1slackbuilds
file:///var/log/packages/lockdev-1.0.3-x86_64-1slackbuilds
file:///var/log/packages/libunicap-0.9.12-x86_64-2slackbuilds
file:///var/log/packages/avidemux-2.7.1-x86_64-1wifislax
file:///var/log/packages/aften-0.0.8-x86_64-1slackbuilds
file:///var/log/packages/frostwire-6.7.7-noarch-1wifislax
file:///var/log/packages/teamviewer-14.1.3399-x86_64-1wifislax
file:///var/log/packages/wine-mono-4.7.5-x86_64-1wifislax
file:///var/log/packages/ttf-mscorefonts-0.1-x86_64-1wifislax
file:///var/log/packages/cabextract-1.9-x86_64-1slackbuilds
file:///var/log/packages/mfoc-hardnested_starter-1.0-noarch-1wifislax
file:///var/log/packages/mfoc-hardnested-0.10.7_5bd20e2-x86_64-1wifislax
file:///var/log/packages/libnfc-1.7.1-x86_64-1wifislax
file:///var/log/packages/rtl8192eu-5.2.19.1_f5a8a96-x86_64-3wifislax
file:///var/log/packages/rtl8188eu-1.0_9a56f32-x86_64-3wifislax
file:///var/log/packages/rtl88XXau-5.2.20_c2ba9b0-x86_64-2wifislax
file:///var/log/packages/firmwares-20190118-noarch-1wifislax
file:///var/log/packages/linset-0.14_rev38-noarch-1wifislax
file:///var/log/packages/wifimosys-0.25-noarch-1wifislax
file:///var/log/packages/airmon-ng-old-1.0-noarch-1wifislax
file:///var/log/packages/meld3-3.18.3-x86_64-1slackbuilds
file:///var/log/packages/jdk-8u202-x86_64-1wifislax
file:///var/log/packages/zsh-5.6.2-x86_64-1_slack14.2
file:///var/log/packages/wxPython3-3.0.2.0-x86_64-2slackbuilds
file:///var/log/packages/wxGTK3-3.0.4-x86_64-2slackbuilds
file:///var/log/packages/qwt-6.1.4-x86_64-1slackbuilds
file:///var/log/packages/opencv-4.0.1-x86_64-1slackbuilds
file:///var/log/packages/libbsd-0.9.1-x86_64-1slackbuilds
file:///var/log/packages/efivar-37-x86_64-1slackbuilds
file:///var/log/packages/youtube-dl-2018.12.17-x86_64-1slackbuilds
file:///var/log/packages/scapy-2.4.2-x86_64-1slackbuilds
file:///var/log/packages/meson-0.49.0-x86_64-1slackbuilds
file:///var/log/packages/fuse-exfat-1.3.0-x86_64-1slackbuilds
file:///var/log/packages/exfat-utils-1.3.0-x86_64-1slackbuilds
file:///var/log/packages/glibc-zoneinfo-2018i-noarch-1_slack14.2
file:///var/log/packages/wireshark-2.6.6-x86_64-1wifislax
file:///var/log/packages/ffmpeg-3.4.5-x86_64-4wifislax
file:///var/log/packages/libilbc-2.0.2-x86_64-2slackbuilds
file:///var/log/packages/gavl-1.4.0-x86_64-2slackbuilds
file:///var/log/packages/frei0r-1.6.1-x86_64-1slackbuilds
file:///var/log/packages/Pyrit-0.5.0-x86_64-1slackbuilds
file:///var/log/packages/hydra-8.8-x86_64-1wifislax
« Última modificación: 23-01-2019, 03:13 (Miércoles) por Garcad »
"He sido un hombre afortunado en la vida: nada me fue fácil"

Sigmund Freud

Desconectado Garcad

  • *****
  • Mensajes: 199
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #28 en: 23-01-2019, 03:18 (Miércoles) »
@USUARIONUEVO

Estilo a otras distribuciones Slackware, poder elegir que meter en la iso, desde una propia pagina web, o tener herramientas propias, que los demás quieran instalarse las, como podría ser la opción de crear kernel en cualquier distro, si lo cambios para todas las distros, te hace el Rey, ya eres el Amo.

Y si no te importa, las dos cosas anteriores, no podrás evitar que se te reconozca tu gran trabajo y dedicación a este proyecto, y a las personas que estamos atentos a el

Da opción en un Git, u otro modo tu archivo para actualizar kenel, valido para otras distros, y te llevaras el merito que te mereces, Maestro.

Salu2
"He sido un hombre afortunado en la vida: nada me fue fácil"

Sigmund Freud

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #29 en: 23-01-2019, 03:36 (Miércoles) »
@USUARIONUEVO

Estilo a otras distribuciones Slackware, poder elegir que meter en la iso, desde una propia pagina web, o tener herramientas propias, que los demás quieran instalarse las, como podría ser la opción de crear kernel en cualquier distro, si lo cambios para todas las distros, te hace el Rey, ya eres el Amo.

Y si no te importa, las dos cosas anteriores, no podrás evitar que se te reconozca tu gran trabajo y dedicación a este proyecto, y a las personas que estamos atentos a el

Da opción en un Git, u otro modo tu archivo para actualizar kenel, valido para otras distros, y te llevaras el merito que te mereces, Maestro.

Salu2

si necesitais un script para instalar un kernel , es mejor que no toqueis, por que instalarlo es muy simple

Código: [Seleccionar]
make olddefconfig
make
make modules
make modules_install

cada distro usa configs distintas y formas de empaquetarlos , incluso dividirlos , ...yo para que voy a hacer un script para otras distros que ya proporcionan sus kerneles oficiales ?  ;D

se nota que aun no controlas bien como va esto ... igual que lo de empaquetar ..¿pa que?

¿vas a estar todos los viernes atento a los cambios de slackbuilds para actualizar tus paquetes? ¿verdad que no?  , ademas actualizar uno , a veces conlleva recompilar otra vez otro ,  por que se ha roto.  ;D

good luck ,y que la fuerza te acompañe.


con lo facil y comodo que es mirar los viernes o sabado aqui
https://git.slackbuilds.org/slackbuilds/

y cuando ya han hecho el push ,,

sbopkg , sync ... buscar con la opcion updates de sbopkg , y fuera , por que el resto ya va con los updaters.

pero oye , que si te hace gozo , tu mismo  ;D

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #30 en: 23-01-2019, 03:38 (Miércoles) »
ademas , no uso otros linux, me importan bien poco la verdad.

Desconectado Garcad

  • *****
  • Mensajes: 199
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #31 en: 23-01-2019, 03:41 (Miércoles) »
        ******************************
           Actualizador/Instalador   
           Paquete: vlc
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...NO INSTALADA

__________________________________________

La version mas nueva en su pagina web es...vlc-3.0.6

Pulsa ENTER si deseas actualizarla


Comprobando dependencias ...

Dependencia libiec61883 INSTALADA.
Dependencia libxml++ INSTALADA.
Dependencia libconfig INSTALADA.
Dependencia libffado INSTALADA.
Dependencia celt INSTALADA.
Dependencia libass INSTALADA.
Dependencia libdc1394 INSTALADA.
Dependencia libdvbpsi INSTALADA.
Dependencia libmpeg2 INSTALADA.
Dependencia libupnp INSTALADA.
Dependencia lua INSTALADA.
Dependencia portaudio INSTALADA.
Dependencia twolame INSTALADA.
Dependencia opus INSTALADA.
Dependencia ffmpeg INSTALADA.
Dependencia freerdp INSTALADA.
Dependencia libwebp INSTALADA.
Dependencia gsm INSTALADA.
Dependencia python3 INSTALADA.
Dependencia numpy3 INSTALADA.
Dependencia opencv INSTALADA.
Dependencia libtar INSTALADA.
Dependencia libkate INSTALADA.
Dependencia faac INSTALADA.
Dependencia libdca INSTALADA.
Dependencia libebml INSTALADA.
Dependencia libmatroska INSTALADA.
Dependencia libshout INSTALADA.
Dependencia speex INSTALADA.
Dependencia jack-audio-connection-kit INSTALADA.
Dependencia libsidplay2 INSTALADA.
Dependencia zvbi INSTALADA.
Dependencia faad2 INSTALADA.
Dependencia libavc1394 INSTALADA.
Dependencia libmodplug INSTALADA.
Dependencia libcuefile INSTALADA.
Dependencia libreplaygain INSTALADA.
Dependencia musepack-tools INSTALADA.
Dependencia vcdimager INSTALADA.
Dependencia dirac NO INSTALADA ...resolviendo.

No se puedo resolver la dependencia dirac.
"He sido un hombre afortunado en la vida: nada me fue fácil"

Sigmund Freud

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #32 en: 23-01-2019, 03:43 (Miércoles) »
ademas hay muchos repos que ya dan lo que tu dices ...

http://ponce.cc/slackware/slackware64-14.2/packages/

pero acaban dando problemas , por que cambia una libreria y hasta que se dan cuenta que otros paquetes se han roto ..pues hay estas..esoperando.

Desconectado Garcad

  • *****
  • Mensajes: 199
« Última modificación: 23-01-2019, 03:44 (Miércoles) por Garcad »
"He sido un hombre afortunado en la vida: nada me fue fácil"

Sigmund Freud

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #34 en: 23-01-2019, 03:45 (Miércoles) »
claro , lo facil es buscar un empaquetado y a correr ..jaja

ves como no , ..

en fin , el updater va a fallar , siempre que en slackbuilds algo no este bien.


slapt-src -i dirac
The following packages will be installed:
 dirac
Do you want to continue? [y/N] y
Fetching README...Done
Fetching dirac.SlackBuild...Done
Fetching dirac.info...Done
Fetching encoder.patch...Done
Fetching gcc45.patch...Done
Fetching slack-desc...Done
Fetching http://sourceforge.mirrorservice.org/d/di/dirac/dirac-codec/Dirac-1.0.2/dirac-1.0.2.tar.gz...Failed



si la url que apunta a las sources esta caido , ¿como va a compilar pues las fuentes si no las puede bajar?  ;D ???
« Última modificación: 23-01-2019, 03:46 (Miércoles) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #35 en: 23-01-2019, 03:47 (Miércoles) »
pues buscando las sources en otro url , bajandolas y haciendo el empaquetado

https://src.fedoraproject.org/lookaside/extras/dirac/dirac-1.0.2.tar.gz/a57c2c5e58062d437d9ab13dffb28f0f/

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #36 en: 23-01-2019, 03:48 (Miércoles) »
coges en slapt-get , y metes los repos de slackonly , ponce y alienbob , ... ahora cuando el sistema acabe hecho polvo , me lo cuentas  ;D

mas repos ..  tienes para aburrir.

http://slackware.uk/slacky/slackware64-14.2/
« Última modificación: 23-01-2019, 03:50 (Miércoles) por USUARIONUEVO »

Desconectado Garcad

  • *****
  • Mensajes: 199
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #37 en: 23-01-2019, 03:51 (Miércoles) »
        ******************************
           Actualizador/Instalador   
           Paquete: slapt-get
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...slapt-get-0.10.2t

__________________________________________

La version mas nueva en su pagina web es...slapt-get-

Pulsa ENTER si deseas actualizarla

# curl -s https://software.jaos.org/git/|grep .tar.gz|head -1|cut -d '=' -f3|cut -d "'" -f-1
wifislax64 ~ #
"He sido un hombre afortunado en la vida: nada me fue fácil"

Sigmund Freud

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471
Re:wifislax64-2.0-rc3 para descarga
« Respuesta #38 en: 23-01-2019, 03:54 (Miércoles) »
        ******************************
           Actualizador/Instalador   
           Paquete: slapt-get
                                   
           www.seguridadwireless.net 
        ******************************

Version Script: 22/11/2018

La version del sistema es...slapt-get-0.10.2t

__________________________________________

La version mas nueva en su pagina web es...slapt-get-

Pulsa ENTER si deseas actualizarla

# curl -s https://software.jaos.org/git/|grep .tar.gz|head -1|cut -d '=' -f3|cut -d "'" -f-1
wifislax64 ~ #

ese script esta actualizado hace horas

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14471